/* 
  FirstLaunchCards.strings
  NewLoginWindow

  Created by Matt Sarnoff on 1/14/13.
  Copyright (c) 2013 Evernote. All rights reserved.
*/

"home-cook-personName" = "Lauren";

"home-cook-personOccupation" = "Cuisinière à la maison";

"home-cook-title" = "Je compile des recettes et partage des listes de courses avec ma famille.";

"home-cook-description" = "Créez votre propre livre de recette en capturant des recettes que vous trouvez en ligne. Concevez, partagez et mettez à jour des listes de tâches pour savoir à tout moment ce dont vous avez besoin.";

"home-cook-str1" = "À faire à la maison";

"home-cook-str2" = "Liste de courses pour la semaine du 27 août";

"home-cook-str3" = "Besoin d'ingrédients pour les petits gâteaux de la réception de ce week-end !";

"home-cook-str4" = "Huile végétale";

"home-cook-str5" = "Babeurre";

"home-cook-str6" = "Extrait de vanille pure";

"home-cook-str7" = "Cacao en poudre sans sucre ajouté";

"home-cook-str8" = "Œufs";

"home-cook-str9" = "Bicarbonate de soude";

"home-cook-str10" = "Farine à gâteaux";

"home-cook-str11" = "Lait et crème fraîche";

"home-cook-str12" = "Petits moules à gâteaux";


"small-business-personName" = "Russell";

"small-business-personOccupation" = "Patron d'une petite entreprise";

"small-business-title" = "Je fais tourner ma boîte avec les carnets de notes partagés.";

"small-business-description" = "Evernote facilite le travail de votre équipe pour éditer des notes et accéder rapidement à des documents partagés depuis tout appareil, même lorsque vous n'êtes plus au bureau.";

"small-business-str1" = "Travail n°1383827";

"small-business-str2" = "Notes de la réunion du site 1024 - 9/12";

"small-business-str3" = "Plan de l'édifice mis à jour. Mes commentaires ci-dessous :";

"small-business-str4" = "Éléments actifs restants :";

"small-business-str5" = "Mettre à jour le plan du sol avec ses modifications ==> David";

"small-business-str6" = "Devis du nouveau projet ==> Emma";

"small-business-str7" = "Contrat signé ==> Emma";


"parent-personName" = "Carley";

"parent-personOccupation" = "Mère active";

"parent-title" = "Je capture des souvenirs et trie nos documents importants";

"parent-description" = "Des numérisations de garanties aux photos des œuvres d'art des enfants, Evernote organise tout et garde tout accessible quand vous en avez besoin.";

"parent-str1" = "Annie - CP";

"parent-str2" = "Dessin et peintures de notre famille.";


"student-personName" = "Megan";

"student-personOccupation" = "Étudiante";

"student-title" = "Je prends des notes et travaille avec mes amis sur des projets d'équipe.";

"student-description" = "Prenez des photos de notes de classes manuscrites et tableaux blancs. Avec Evernote, vous pouvez même rechercher du texte dans des images pour retrouver ce dont vous avez besoin plus tard.";

"student-str1" = "Revenir à l'atelier";

"student-str2" = "Notes de classe";


"traveler-personName" = "Rebecca";

"traveler-personOccupation" = "Globe-trotter";

"traveler-title" = "Je range tous mes itinéraires de voyages, mes recherches et mes découvertes au même endroit.";

"traveler-description" = "Créez un itinéraire pour chaque voyage, avec confirmations de vols, listes d'affaires et plans. Vous pouvez accéder à tout ce dont vous avez besoin en déplacement, même sans connexion.";

"traveler-str1" = "Aventures en randonnées";

"traveler-str2" = "Itinéraire - Circuit Pipiwai et des chutes Waimoku";

"traveler-str3" = "4e jour de vacances";

"traveler-str4" = "Infos sur le parcours";

"traveler-str5" = "6,5 km aller-retour, 198 m d'altitude";

"traveler-str6" = "Adresse : 42215 Hana Hwy, Hana, HI 96713";

"traveler-str7" = "Affaires à emporter :";

"traveler-str8" = "Crème solaire";

"traveler-str9" = "Appareil photo";

"traveler-str10" = "Beaucoup d'eau";
